{
  "verseBefore": "I think about your name during the night, Yahweh,\n\\q and I keep your law.\n\\q",
  "verseAfter": "I remember your name during the night, Yahweh,\n\\q and I keep your teaching.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 55,
  "modifiedTimestamp": "2021-07-01T04:25:17.833Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 55
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
